/*
Animate Side Menu
 */
html,
body {
  height: 100% !important;
  margin: 0 !important;
  color: #222;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}
pre {
  margin: 0;
  font-size: 14px;
}
body,
.panel {
  background-color: #fff;
  margin-bottom: 0;
  border: none;
  box-shadow: none;
}
.mobileWrapper {
  min-height: calc(100vh - 150px);
  margin-bottom: -50px;
  padding: 0 12px;
}
footer,
.push {
  height: 100px;
}
.menu {
  background-color: #2c2e3e;
}
a {
  text-decoration: none;
}
.menu a {
  color: #b9bdc1;
}
.menu a:hover {
  text-decoration: underline;
}
.menu-section {
  margin: 25px 0;
}
.menu-section-title {
  text-transform: uppercase;
  color: #85888d;
  font-weight: 200;
  font-size: 13px;
  letter-spacing: 1px;
  padding: 0 20px;
  margin: 0;
}
.menu-section-list {
  padding: 0;
  margin: 10px 0;
  list-style: none;
}
.menu-section-list a {
  display: block;
  padding: 10px 20px;
}
.menu-section-list a:hover {
  background-color: rgba(255, 255, 255, 0.1);
  text-decoration: none;
}
.panel {
  padding-top: 5px;
  min-height: 100%;
}
/**
 * Header
 */
.panel-header {
  margin: 60px auto 40px;
}
.title {
  font-size: 3.2em;
  line-height: 1em;
  margin: 0 0 15px;
  color: #4B5;
  font-weight: 400;
  padding-top: 30px;
}
.subtitle {
  font-weight: 400;
  font-size: 1.3em;
  line-height: 1.2em;
  margin: 19px 0 15px 0;
  color: #767676;
}
/**
 * hamburger
 */
.btn-hamburger {
  border: none;
  position: absolute;
  top: 12px;
  left: 12px;
  outline: none;
  background: url('../image/menu.png') no-repeat left center;
}
.mobileWrapper > section.pageSection {
  padding: 0 15px;
}
/**
 * Medium Screens
 */
@media all and (min-width: 40em) {
  .btn-hamburger {
    top: 20px;
    left: 30px;
  }
  .panel-header {
    margin-top: 40px;
    width: 455px;
  }
  .title {
    font-size: 4.2em;
  }
  .subtitle {
    font-size: 1.8em;
  }
}
/**
 * Footer
 */
.panel-footer {
  width: 100%;
  height: 150px;
  padding: 15px 0 0 0;
}
.panel-footer p {
  padding-bottom: 20px;
}
.heart {
  font-style: normal;
  font-weight: 500;
  color: #c0392b;
  text-decoration: none;
}
.share-buttons {
  display: block;
  margin: 20px auto 0;
  padding: 15px 20px 5px;
  width: 200px;
  overflow: hidden;
}
/**
 * Durango Custom Fixes
 */
button.toggle-button {
  border: none;
  position: absolute;
  top: 20px;
  left: 30px;
  outline: none;
}
button.toggle-button img {
  max-width: 85%;
}
#mobileHeader {
  text-align: center;
}
#mobileLogo {
  padding-top: 30px;
  width: 70%;
  margin: 0 auto;
}
#mobileLogo a img {
  width: auto;
  height: 100px;
}
.mobileContainer main .mobileWrapper section .supportingImg img {
  display: none;
}
.supportingVideo:hover {
  cursor: pointer;
}
.accountinfo {
  color: #000;
  font-size: 1em;
}
.accountinfo u {
  letter-spacing: 1.15px;
}
.menu nav ul {
  display: block !important;
}
/**
 * Slideout Styles
 */
.slideout-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 310px;
  min-height: 100vh;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  z-index: 0;
  display: none;
}
.slideout-menu-left {
  left: 0;
}
.slideout-menu-right {
  right: 0;
}
.slideout-panel {
  position: relative;
  z-index: 1;
  will-change: transform;
  height: 100vh;
  margin-bottom: 0 !important;
}
.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}
.slideout-open .slideout-menu {
  display: block;
}
.fixed {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: fixed;
  z-index: 2;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: -webkit-transform 300ms ease;
}
.fixed-open {
  -webkit-transform: translate3d(310px, 0px, 0px);
  transform: translate3d(310px, 0px, 0px);
}
/**
 *  Side Menu
 */
.sidebar-menu > li {
  position: relative;
  margin: 0;
  padding: 0;
}
.sidebar-menu > li > a {
  padding: 12px 5px 12px 15px;
  display: block;
  border-left: 3px solid transparent;
  font-size: 15px;
}
.sidebar-menu > li.treeview > a span > br {
  display: none;
}
.sidebar-menu > li > a > .fa {
  width: 20px;
}
.sidebar-menu > li:hover > a,
.sidebar-menu > li.active > a {
  background: #21232f;
  text-decoration: none;
}
.sidebar-menu > li .label,
.sidebar-menu > li .badge {
  margin-top: 3px;
  margin-right: 5px;
}
.sidebar-menu li.sidebar-header {
  padding: 25px;
  color: #FFF;
  font-size: 18px;
}
.sidebar-menu li > a > .fa-angle-left {
  width: auto;
  height: 1em;
  padding: 0;
  margin-right: 10px;
  margin-top: 3px;
}
.sidebar-menu li.active > a > .fa-angle-left {
  transform: rotate(-90deg);
}
.sidebar-menu li.active > .sidebar-submenu {
  display: block;
}
.sidebar-menu a {
  color: #FFF;
  text-decoration: none;
}
.sidebar-menu .sidebar-submenu {
  display: none;
  list-style: none;
  padding-left: 5px;
  margin: 0 1px;
  background: #21232f;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: -webkit-transform 300ms ease;
}
.sidebar-menu .sidebar-submenu .sidebar-submenu {
  padding-left: 20px;
}
.sidebar-menu .sidebar-submenu > li > a {
  padding: 5px 5px 5px 15px;
  display: block;
  font-size: 13px;
  color: #8aa4af;
}
.sidebar-menu .sidebar-submenu > li > a > .fa {
  width: 20px;
}
.sidebar-menu .sidebar-submenu > li > a > .fa-angle-left,
.sidebar-menu .sidebar-submenu > li > a > .fa-angle-down {
  width: auto;
}
.sidebar-menu .sidebar-submenu > li.active > a,
.sidebar-menu .sidebar-submenu > li > a:hover {
  color: #fff;
  text-decoration: none;
}
.sidebar-menu-rtl {
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #222d32;
}
.sidebar-menu-rtl > li {
  position: relative;
  margin: 0;
  padding: 0;
}
.sidebar-menu-rtl > li > a {
  padding: 12px 15px 12px 5px;
  display: block;
  border-left: 3px solid transparent;
  color: #b8c7ce;
}
.sidebar-menu-rtl > li > a > .fa {
  width: 20px;
}
.sidebar-menu-rtl > li:hover > a,
.sidebar-menu-rtl > li.active > a {
  color: #fff;
  background: #1e282c;
  border-left-color: #3c8dbc;
}
.sidebar-menu-rtl > li .label,
.sidebar-menu-rtl > li .badge {
  margin-top: 3px;
  margin-right: 5px;
}
.sidebar-menu-rtl li.sidebar-header {
  padding: 10px 15px 10px 25px;
  font-size: 12px;
  color: #4b646f;
  background: #1a2226;
}
.sidebar-menu-rtl li > a > .fa-angle-left {
  width: auto;
  height: 1em;
  padding: 0;
  margin-right: 10px;
  margin-top: 3px;
}
.sidebar-menu-rtl li.active > a > .fa-angle-left {
  transform: rotate(-90deg);
}
.sidebar-menu-rtl li.active > .sidebar-submenu {
  display: block;
}
.sidebar-menu-rtl a {
  color: #b8c7ce;
  text-decoration: none;
}
.sidebar-menu-rtl .sidebar-submenu {
  display: none;
  list-style: none;
  padding-right: 5px;
  margin: 0 1px;
  background: #2c3b41;
}
.sidebar-menu-rtl .sidebar-submenu .sidebar-submenu {
  padding-right: 20px;
}
.sidebar-menu-rtl .sidebar-submenu > li > a {
  padding: 5px 15px 5px 5px;
  display: block;
  font-size: 13px;
  color: #8aa4af;
}
.sidebar-menu-rtl .sidebar-submenu > li > a > .fa {
  width: 20px;
}
.sidebar-menu-rtl .sidebar-submenu > li > a > .fa-angle-left,
.sidebar-menu-rtl .sidebar-submenu > li > a > .fa-angle-down {
  width: auto;
}
.sidebar-menu-rtl .sidebar-submenu > li.active > a,
.sidebar-menu-rtl .sidebar-submenu > li > a:hover {
  color: #fff;
}
.sidebar-menu > li .label,
.sidebar-menu > li .badge {
  margin-top: 3px;
  margin-right: 5px;
}
.sidebar-menu li.header {
  padding: 10px 25px 10px 15px;
  font-size: 12px;
  color: #4b646f;
  background: #1a2226;
}
.sidebar-menu li > a > .fa-angle-left {
  width: auto;
  height: 1em;
  padding: 0;
  margin-right: 10px;
  margin-top: 3px;
}
.sidebar-menu li.active > a > .fa-angle-left {
  transform: rotate(-90deg);
}
.sidebar-menu li.active > .treeview-menu {
  display: block;
  height: auto;
  padding: 20px 0 25px 0;
}
.sidebar-menu .treeview-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
}
.sidebar-menu .treeview-menu .treeview-menu {
  padding-left: 20px;
  padding-bottom: 15px;
  padding-top: 15px;
}
.sidebar-menu .treeview-menu .treeview-menu a {
  font-size: 1em;
  display: inline-block;
}
.sidebar-menu .treeview-menu > li {
  margin: 0;
}
.sidebar-menu .treeview-menu > li > a {
  padding: 8px 15px;
  display: block;
  letter-spacing: .01em;
  font-size: 1em;
}
.sidebar-menu .treeview-menu > li > a > .fa,
.sidebar-menu .treeview-menu > li > a > .svg-inline--fa {
  width: 1.3em;
}
.sidebar-menu .treeview-menu > li > a > .fa-angle-left,
.sidebar-menu .treeview-menu > li > a > .fa-angle-down {
  width: auto;
}
.sidebar-menu .treeview-menu > li.active > a,
.sidebar-menu .treeview-menu > li > a:hover {
  color: #fff;
  text-decoration: none;
}
.menu-open {
  -webkit-transform: translate3d(0px, 0px, 6px);
  transform: translate3d(0px, 0px, 6px);
}
@media all and (max-width: 992px) {
  .mobileContainer #videoModalContainer,
  .desktopContainer #videoModalContainer {
    text-align: center !important;
  }
  .mobileContainer #videoModalContainer .supportingImage,
  .desktopContainer #videoModalContainer .supportingImage {
    float: none !important;
  }
}
